echo "Clonning dotfiles repo : make sure you have set up your ssh keys !!"
git clone --recursive git@gitlab.xlim.fr:araison/dotfiles.git $HOME/dotfiles
cd $HOME/dotfiles/
for conf in $(ls .)
do
  stow --adopt ${conf}
done
